Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 800055 - media-sound/fluidsynth-2.2.1: please stabilize
Summary: media-sound/fluidsynth-2.2.1: please stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks:
 
Reported: 2021-07-02 19:59 UTC by Miroslav Šulc
Modified: 2021-08-19 05:54 UTC (History)
3 users (show)

See Also:
Package list:
media-sound/fluidsynth-2.2.1
Runtime testing required: ---
nattka: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Miroslav Šulc gentoo-dev 2021-07-02 19:59:18 UTC
commit bd44afeb1eef29b6c1661c4c35870541fcbe8d1f (HEAD -> master, origin/master, origin/HEAD)
Author: Miroslav Šulc <fordfrog@gentoo.org>
Date:   Fri Jul 2 21:57:03 2021 +0200

    media-sound/fluidsynth: fixed running tests in 2.2.1
    
    Closes: https://bugs.gentoo.org/789585
    Package-Manager: Portage-3.0.20, Repoman-3.0.3
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

commit 350a462ee0d48473895508c1d7479ff757d1c9a4
Author: Miroslav Šulc <fordfrog@gentoo.org>
Date:   Wed May 12 08:05:53 2021 +0200

    media-sound/fluidsynth: bump to 2.2.1
    
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>
Comment 1 Agostino Sarubbo gentoo-dev 2021-07-03 06:18:17 UTC
amd64 stable
Comment 2 Agostino Sarubbo gentoo-dev 2021-07-03 06:26:08 UTC
x86 stable
Comment 3 Sam James archtester gentoo-dev Security 2021-07-06 01:49:17 UTC
arm done
Comment 4 ernsteiswuerfel archtester 2021-07-08 20:43:24 UTC
Fails 3 tests on ppc (bug #801253).
Comment 5 Sam James archtester gentoo-dev Security 2021-07-13 04:01:35 UTC
arm64 done
Comment 6 NATTkA bot gentoo-dev 2021-08-19 05:52:27 UTC
Unable to check for sanity:

> no match for package: media-sound/fluidsynth-2.2.1
Comment 7 Miroslav Šulc gentoo-dev 2021-08-19 05:54:15 UTC
2.2.2 went just stable